
loadresource("data\\37\\0\\kadr1.jpg","kadr1","kadr1");
loadresource("data\\37\\0\\kadr2.jpg","kadr2","kadr2");
loadresource("data\\37\\0\\kadr3.jpg","kadr3","kadr3");
loadresource("data\\37\\0\\kadr4.jpg","kadr4","kadr4");


DrawClosedPlushes();

BlockCursor(false);	

NewObj("kadr1","kadr1",	        0,0,"");
NewObj("kadr2","kadr2",	        0,0,"");
NewObj("kadr3","kadr3",	        0,0,"");
NewObj("kadr4","kadr4",	         0,0,"");

ScaleObject(obj.kadr1.id,1,1.2,3,700,384);

speciale_action(2,obj.kadr2.id);
speciale_action(2,obj.kadr3.id);
speciale_action(2,obj.kadr4.id);






